{
	"format_version": "1.8.0",
	"animations": {
		"animation.wheel_turn_truck": {
			"loop": true,
			"bones": {
				"rule": {
					"rotation": [0, 0, "(Math.max(-5, Math.min(5,query.yaw_speed * 0.1)) * (1)) * -query.modified_move_speed * 6"]
				},
				/*"body": {
					"rotation": [0, 0, "Math.max(-1.5, Math.min(1.5,query.yaw_speed * 0.2)) * query.modified_move_speed * 1"]
				},*/
				"kolesa": {
					"rotation": [0, "Math.max(-25, Math.min(25,query.yaw_speed * 0.3))", 0]
				},
				"kolesa5": {
					"rotation": [0, "Math.max(-25, Math.min(25,query.yaw_speed * 0.3))", 0]
				},
				"kolesa2": {
					"rotation": [0, "Math.max(-25, Math.min(25,query.yaw_speed * 0.3))", 0]
				},
				"kolesa4": {
					"rotation": [0, "Math.max(-25, Math.min(25,query.yaw_speed * 0.3))", 0]
				}
			}
		}
	}
}